Velocity Reviews

Velocity Reviews (http://www.velocityreviews.com/forums/index.php)
-   Java (http://www.velocityreviews.com/forums/f30-java.html)
-   -   Eclipse 3.5 fails to install SVN plugin: "Error while loadingmanipulator" (http://www.velocityreviews.com/forums/t690817-eclipse-3-5-fails-to-install-svn-plugin-error-while-loadingmanipulator.html)

david.karr 07-10-2009 09:09 PM

Eclipse 3.5 fails to install SVN plugin: "Error while loadingmanipulator"
 
This has been a horrible day for my Eclipse installation. I started
out with an error attempting to load a very large file, which made it
run out of memory. It's only gotten worse from there.

I've since completely reinstalled a new copy of Eclipse 3.5 with a new
workspace, and I'm trying to just get back to where I was.

After starting up, I'm trying to install the Subversive plugin, so I
followed the instructions and tried to install the "Subversive SVN
Team Provider (Incubation) 0.7.8.I20090506-1500" from the Galileo
update site. When I proceed with the installation, it fails with:

An error occurred while installing the items
session context was:(profile=epp.package.jee,
phase=org.eclipse.equinox.internal.provisional.p2. engine.phases.Install,
operand=null --> [R]org.eclipse.team.svn 0.7.8.I20090506-1500,
action=org.eclipse.equinox.internal.p2.touchpoint. eclipse.actions.InstallBundleAction).
Error while loading manipulator.
Error while loading manipulator.

I'm at a loss for how to proceed from this.

SunK 07-15-2009 01:10 PM

Re: Eclipse 3.5 fails to install SVN plugin: "Error while loadingmanipulator"
 
On 7月15日, 下午12时20分, Rex King <raja...@gmail.com> wrote:
> On Jul 11, 2:09*am, "david.karr" <davidmichaelk...@gmail.com> wrote:
>
>
>
>
>
> > This has been a horrible day for my Eclipse installation. *I started
> > out with an error attempting to load a very large file, which made it
> > run out of memory. *It's only gotten worse from there.

>
> > I've since completely reinstalled a new copy of Eclipse 3.5 with a new
> > workspace, and I'm trying to just get back to where I was.

>
> > After starting up, I'm trying to install the Subversive plugin, so I
> > followed the instructions and tried to install the "Subversive SVN
> > Team Provider (Incubation) * * *0.7.8.I20090506-1500" from the Galileo
> > update site. When I proceed with the installation, it fails with:

>
> > An error occurred while installing the items
> > * session context was:(profile=epp.package.jee,
> > phase=org.eclipse.equinox.internal.provisional.p2. engine.phases.Install,
> > operand=null --> [R]org.eclipse.team.svn 0.7.8.I20090506-1500,
> > action=org.eclipse.equinox.internal.p2.touchpoint. eclipse.actions.InstallBu*ndleAction).
> > * Error while loading manipulator.
> > * Error while loading manipulator.

>
> > I'm at a loss for how to proceed from this.

>
> I have seen the same problem- and it affects all plugin installations.
> Looks like a serious bug.- 隐藏被引用文* -
>
> - 显示引用的文* -


i hava got the same problem when install Subeclipse.


All times are GMT. The time now is 08:35 PM.

Powered by vBulletin®. Copyright ©2000 - 2014, vBulletin Solutions, Inc.
SEO by vBSEO ©2010, Crawlability, Inc.